#! /usr/bin/env python2
# -*- coding: utf-8 -*-
"""
Replacement (unofficial) `setup.py` for the `purchase` module.
Automatically generated by `openerpdist`. See http://noteed.com/openerpdist/.
"""

import setuptools

setuptools.setup(
    name = "openerp-purchase",
    version = "7.0.355",
    description = "Purchase Management",
    long_description = 
"""

Manage goods requirement by Purchase Orders easily
==================================================

Purchase management enables you to track your suppliers' price quotations and convert them into purchase orders if necessary.
OpenERP has several methods of monitoring invoices and tracking the receipt of ordered goods. You can handle partial deliveries in OpenERP, so you can keep track of items that are still to be delivered in your orders, and you can issue reminders automatically.

OpenERP’s replenishment management rules enable the system to generate draft purchase orders automatically, or you can configure it to run a lean process driven entirely by current production needs.

Dashboard / Reports for Purchase Management will include:
---------------------------------------------------------
* Request for Quotations
* Purchase Orders Waiting Approval 
* Monthly Purchases by Category
* Receptions Analysis
* Purchase Analysis
    
""",
    url = "http://www.openerp.com",
    author = "OpenERP SA",
    author_email = "TODO",
    classifiers = [
        "Development Status :: 5 - Production/Stable",
        "Environment :: Plugins",
        "Intended Audience :: Developers",
        "License :: OSI Approved :: GNU Affero General Public License v3",
        "Natural Language :: English",
        "Programming Language :: Python :: 2.7",
        "Programming Language :: Python :: Implementation :: CPython",
    ],
    license = "AGPL-3",
    package_dir = {
        'openerp.addons.purchase': ".",
    },
    packages = ["openerp.addons.purchase","openerp.addons.purchase.edi","openerp.addons.purchase.report","openerp.addons.purchase.wizard"],
    package_data = {
        'openerp.addons.purchase': ["i18n/*.po*","board_purchase_view.xml","res_config_view.xml","partner_view.xml","purchase_report.xml","purchase_data.xml","purchase_workflow.xml","purchase_view.xml","purchase_sequence.xml","stock_view.xml","company_view.xml","purchase_demo.xml","purchase_order_demo.yml","edi/purchase_order_action_data.xml","images/purchase_order.jpeg","images/purchases-hover.png","images/purchases.png","images/request_for_quotation.jpeg","images/purchase_analysis.jpeg","static/src/img/icon.png","i18n/sk.po","i18n/id.po","i18n/hr.po","i18n/da.po","i18n/es_CO.po","i18n/sl.po","i18n/es_BO.po","i18n/es_MX.po","i18n/ru.po","i18n/zh_TW.po","i18n/en_GB.po","i18n/cs.po","i18n/sq.po","i18n/fi.po","i18n/pt_BR.po","i18n/ko.po","i18n/bg.po","i18n/es_VE.po","i18n/tlh.po","i18n/es_PE.po","i18n/ja.po","i18n/ro.po","i18n/es_AR.po","i18n/sr@latin.po","i18n/es.po","i18n/mn.po","i18n/es_CL.po","i18n/it.po","i18n/nl.po","i18n/sv.po","i18n/es_EC.po","i18n/uk.po","i18n/bs.po","i18n/tr.po","i18n/de.po","i18n/et.po","i18n/sr.po","i18n/lt.po","i18n/hu.po","i18n/vi.po","i18n/el.po","i18n/gl.po","i18n/lv.po","i18n/mk.po","i18n/ca.po","i18n/fr.po","i18n/zh_CN.po","i18n/pl.po","i18n/th.po","i18n/nl_BE.po","i18n/nb.po","i18n/ar.po","i18n/pt.po","i18n/es_CR.po","test/ui/duplicate_order.yml","test/ui/delete_order.yml","test/ui/print_report.yml","test/process/rfq2order2done.yml","test/process/edi_purchase_order.yml","test/process/generate_invoice_from_reception.yml","test/process/run_scheduler.yml","test/process/cancel_order.yml","test/process/invoice_on_poline.yml","test/process/merge_order.yml","security/ir.model.access.csv","security/purchase_security.xml","report/purchase_report_view.xml","report/order.rml","report/order.sxw","report/request_quotation.sxw","report/request_quotation.rml","wizard/purchase_line_invoice_view.xml","wizard/purchase_order_group_view.xml","process/purchase_process.xml","security/purchase_security.xml","security/ir.model.access.csv","purchase_workflow.xml","purchase_sequence.xml","company_view.xml","purchase_data.xml","wizard/purchase_order_group_view.xml","wizard/purchase_line_invoice_view.xml","purchase_report.xml","purchase_view.xml","stock_view.xml","partner_view.xml","process/purchase_process.xml","report/purchase_report_view.xml","board_purchase_view.xml","edi/purchase_order_action_data.xml","res_config_view.xml","purchase_order_demo.yml","purchase_demo.xml"],
    },
    install_requires = ["openerp-stock","openerp-process","openerp-procurement"],
    tests_require = ["unittest2"],
)
